Today VMware has released the following new and updated security advisories:
New
VMSA-2014-0007
Updated

VMSA-2014-0006.3

The new advisory details a remote code execution vulnerability in vCenter Operations Management Suite (vCOPS). This advisory also documents a workaround for customers that cannot update to the new version of vCOPS.

Please sign up to the Security-Announce mailing list to receive new and updated VMware Security Advisories.

Customers should review the security advisories and direct any questions to VMware Support.